<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="stylesheet" href="./css/reset.css" />
    <title>Document</title>
  </head>
  <body class="body">
    <audio id="player" type="audio/mp3" controls>
      <source src="./audio/zvezdnye-voyny-vstuplenie.mp3" />
    </audio>
    <!-- <div>
      <button onclick="document.getElementById('player').pause()">Пауза</button>
      <button onclick="document.getElementById('player').play()">
        Воспроизведение
      </button>
    </div> -->

    <div class="container">
      <div class="text">
        <h1 class="title">Эпизод I</h1>
        <h1 class="title">СКРЫТАЯ УГРОЗА</h1>
        <p class="story">
          Неспокойные времена настали для Галактической Республики.
          Налогообложение торговых путей к отдаленным солнечным системам стало
          причиной раздоров.
        </p>
        <p class="story">
          В стремлении добиться своего обуянная алчностью Торговая Федерация с
          помощью мощных боевых кораблей взяла в кольцо блокады маленькую
          планету Набу, лишив её всех поставок.
        </p>
        <p class="story">
          В то время как члены Конгресса Республики ведут напряженные дебаты в
          связи с тревожными событиями, Верховный канцлер втайне от всех поручил
          двум рыцарям-джедаям — хранителям мира и справедливости в Галактике —
          урегулировать конфликт…
        </p>
      </div>
    </div>
  </body>
</html>
